<!DOCTYPE html>
<html>

<head>
    <title>Smiley Game</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="style.css" type="text/css" rel="stylesheet">
</head>

<body class="game-body">

    <div class="title-bar">
        Find the difference between the two images
    </div>

    <div class="holder">
        <div id="left-side" class="side left-color">
        </div>
        <div id="right-side" class="side right-color">
        </div>
    </div>


    <script src="game.js"></script>

</body>

</html>